Chuyển đến nội dung chính
GET
/
space
/
{spaceId}
/
search
cURL
curl --request GET \
  --url 'https://sheets.vn/api/space/%7BspaceId%7D/search?type=SOME_STRING_VALUE&search=SOME_STRING_VALUE&pageSize=SOME_INTEGER_VALUE&cursor=SOME_STRING_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "list": [
    {
      "id": "<string>",
      "name": "<string>",
      "icon": "<string>",
      "baseId": "<string>",
      "baseName": "<string>",
      "createdTime": "<string>",
      "createdUser": {
        "id": "<string>",
        "name": "<string>",
        "avatar": "<string>"
      }
    }
  ],
  "total": 123,
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

spaceId
string
bắt buộc

Tham số truy vấn

type
enum<string>
Tùy chọn có sẵn:
space,
base,
table,
view,
field,
record,
workflow,
app,
dashboard,
folder
Minimum string length: 1
pageSize
integer
mặc định:10
Phạm vi bắt buộc: 1 <= x <= 50
cursor
string

Phản hồi

200 - application/json

Returns the search results.

list
object[]
bắt buộc
total
number
bắt buộc
nextCursor
string | null
bắt buộc